body {
	margin:0px;
	padding:0px;
	font-family: sans-serif;
	font-size: 12px;
	color:#333;
	background-color:white;
}
.Content h1 {
	margin: 0 auto;
	text-align: center;
}
h2 {
	font-size: 20px;
	font-family: 'Homenaje';
}
h3 {
	font-size: 16px;
	font-family: 'Homenaje';
}

p {
	margin:0px 0px 16px 0px;
	padding:0px;
}

a {
	color:#09c;
	text-decoration:none;
}

.header .nav a:link,
.header .nav a:visited {
	color:#ccc;
}
.header .nav a:hover {
	color: #333;
	background-color: transparent;
}

/* put source code and command line stuff in a nice box */
pre.sourcecode {
	text-align: left;
	padding: 2px;
	background-color: #89aacc;
	border: thin solid;
}

div.newsitem { 
	max-width: 900px;
	margin: 1em;
}
div.newsitemheader { 
	background: #bbd1ed;
        padding: 5px;
        border: thin solid gray;
}
div.newsitemheader p { 
        margin: 0;
}
div.newsitemheader p.title { 
	font-size: 1.1em;
	font-weight: bold;
}
div.newsitemheader p.author { 
	font-size: 0.8em;
	color: gray;
}
div.newsitemheader p.date { 
	font-size: 0.8em;
	color: gray;
}
div.newsitemcontent { 
	font-size: 0.8em;
	padding: 0.5em;
	margin-top: 3px;
	background: white;
	border: #999 thin solid;
}
div.newsitemcontent p { }

lh {
	font-weight: bold;
}

div.links	{}
div.links p {
	margin-top: 1em;
}


h1#logo {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/logo.png) no-repeat scroll 0 0;
	height:120px;
	width:158px;
	margin-left: 30px;
	margin-top: -10px;
}
h1#logo span {
	display: none;
}
#logo_area {
	display:block;
	position:absolute;
	top:15px;
	margin-left: 30px;
	height:120px;
	width:158px;
}


#home { 
	margin: 15px 0px 15px 10px; 
}
.slogan {
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
	font-family: 'Titillium Web', sans-serif;
	margin-bottom: 1em;
}

#tabs {
	display: float;
	margin: 0;
}
#tabs LI {
	float: right;
	list-style: none;
	margin-right: 10px;
	text-align: center;
}
#tabs LI A {
	color: #ccc;
	width: 90px;
	display: block;
	border-right: solid 1px #b1d7fb;
	border-bottom: solid 1px #b1d7fb;
	font-size: 14px !important;
	font-weight: bold;
	font-variant: small-caps;
	padding: 2px 0 0 0;
}
#tabs LI A:hover {
	color: #eee;
	border-top: solid 1px #b1d7fb;
	border-right: none 1px #b1d7fb;
	border-bottom: none 1px #b1d7fb;
	border-left: solid 1px #b1d7fb;
}

div.toc {
	display: none;
	visibility: hidden;
}


//div.toc { position: absolute; clear: left; left: 0px; margin: 0px; top: 350px; float: left !important; }
.content LI { 
	margin-top: 5px;
	padding: 0;
}
.content LI P {
	font-weight: normal;
}
.intro p {
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	margin: 0;
}

DIV.reference {
    background-color: white;
    padding: 5px 0px 5px 5px;
    margin-bottom: 5px;
    border-bottom: solid black 1px;
}
DIV.reference H2 {
    font-size: 12px;
}
DIV.reference LI {
    margin-top: 0px;
}

td.menu A { font-size: 10px; }

.portlet-block {
	width: 982px;
	margin: 0 auto;

}
.info-portlet {
	width: 295px;
	min-height: 400px;
	height: 100%;
	background-color: white;
	float: left;
	margin: 0px 5px;
	padding: 0 10px;
	border: solid 1px #296abc;
}
.info-portlet h2 {
	text-align: center;
	background-color: #0baa5c;
	color: #eee;
	padding-top: 2px;
}
.info-portlet DT {
	font-weight: bold;
}
.info-portlet DD {
	margin-left: 10px;
}
.info-portlet IMG {
	display: block;
	margin: 0 auto;
}

.visual-clear {
	display: block;
	clear: both;
}
.wfnt-orig {padding:0;border:none;}
.wfnt-text {display:none;visibility: hidden;}
.wfnt-image {border:none;position: relative;}

.hidden {
	display: float:
	z-index: 20;
	position: absolute;
	min-width: 250px;
	top: 0;
	left: 0;
	border: solid 1px black;
	visibility: hidden;
	display: none;
	background-color: yellow;
}

table.width100 {
	border: 1px solid black;
	width: 100%;
}
table.width100 td {
	padding: 2px;
}
tr.row-category {
	color: black;
	background-color: #C8C8E8;
	font-weight: bold;
}
tr.row-category td {
	text-align: center;
}
td.form-title {
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
td.category {
	color: black;
	background-color: #C8C8E8;
	font-weight: bold;

}
tr.row-1 {
	background-color: #d8d8d8;
}
tr.row-2 {
	background-color: #e8e8e8;
}
td.bugnote-public {
	font-weight: bold;
	width: 25%;
	background-color: #c8c8e8;
}
.small {
	font-weight: normal;
	font-size: 8px;
}


A.download {
	color: white;
	font-weight: bold;
	display: block;
	width: 100%;
	text-align: center;
	font-size: 16px;
}

div.dokuwiki .stylehead {
  top: 0px;
  position: relative;
  }
div.dokuwiki div.page {
  position: relative;
  top: 10px;
  }
div.dokuwiki div.page > h1 {
  margin-top: 0 !important;
  margin-bottom: 30px !important;
  }



